package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesegmentratePK;
import com.qsoft.rs.sincoar.dto.TgenesegmentratePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesegmentratePKMapper {

    TgenesegmentratePKMapper INSTANCE = Mappers.getMapper(TgenesegmentratePKMapper.class);

    TgenesegmentratePK getEntidad(TgenesegmentratePKDTO tgenesegmentratePK);

    TgenesegmentratePKDTO getDto(TgenesegmentratePK tgenesegmentratePK);

}